;<?/*
;***********************************************
;* 파일명: setup.ini.SafeMode.php
;* 설  명: Safe Mode Setup
;* 작성일: 2005-02-22
;* 작성자: 하늘아부지 (daddy@withsky.net)
;***********************************************

; allow값이 deny값보다 우선합니다!!

; 제어문
[control.allow]

	;ALL

[control.deny]

	include
	include_once
	require
	require_once
	for
	foreach
	while
	do

; 변수
[var.allow]

	;ALL

[var.deny]

	TPL
	GLOBALS
	_SERVER
	_ENV
	_SESSION
	_COOKIE


; 함수
[func.allow]


[func.deny]

;*/?>)